import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SegmentContentComponent } from './segment-content.component';

describe('SegmentContentComponent', () => {
  let component: SegmentContentComponent;
  let fixture: ComponentFixture<SegmentContentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SegmentContentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SegmentContentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
